footer{
	clear:both;
	
	width:100%;
	background-color:#3E4244;
	padding: 3% 0% 1% 0%;
	
}

footer li{
	display: inline;
	padding: 0% 1%;
	font-size: 13px;
	
}

footer a:hover{
	color: #F56F1C;
}

 #fb_logo:hover{
	color: #1183e4;
	background: black;
}

@media (max-width:431px){
	.brand-name{
		font-size: 30px !important;
	}
	
}
@media (max-width:690px){
	.footer_contacts{
		display: block;
	}
}
